<?php
// +-----------------------------------------------------------------------+
// | Piwigo - a PHP based photo gallery                                    |
// +-----------------------------------------------------------------------+
// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+
/*
Language Name: Finnish [FI]
Version: 2.4.0
Language URI: http://piwigo.org/ext/extension_view.php?eid=
Author: Piwigo team
Author URI: http://piwigo.org
*/

$lang_info['language_name'] = "Finnish";
$lang_info['country'] = "Suomi";
$lang_info['direction'] = "ltr";
$lang_info['code'] = "fi";
$lang_info['zero_plural'] = "1";

$lang['%d album updated'] = '%d albumi pivitetty';
$lang['%d albums updated'] = '%d albumit pivitetty';
$lang['%d comment to validate'] = '%d kommentin vahvistus';
$lang['%d comments to validate'] = '%d kommentien vahvistus';
$lang['%d new comment'] = '%d uusi kommentti';
$lang['%d new comments'] = '%d uudet kommentit';
$lang['%d comment'] = '%d kommentti';
$lang['%d comments'] = '%d kommentit';
$lang['%d hit'] = '%d osuma';
$lang['%d hits'] = '%d osumat';
$lang['%d new photo'] = '%d uusi kuva';
$lang['%d new photos'] = '%d uudet kuvat';
$lang['%d new user'] = '%d uusi kyttj';
$lang['%d new users'] = '%d uudet kyttjt';
$lang['About'] = 'About';
$lang['All tags'] = 'Kaikki merkinnt';
$lang['Any tag'] = 'Merkint';
$lang['At least one listed rule must be satisfied.'] = 'Vähintään yksi listattu kriteeti on täytyttävä.';
$lang['Author'] = 'Tekijä';
$lang['Albums'] = 'Albumit';
$lang['Album'] = 'Albumi';
$lang['Close this window'] = 'Sulje tm ikkuna';
$lang['Complete RSS feed (photos, comments)'] = 'Tydellinen RSS-syte (kuvat, kommentit)';
$lang['Confirm Password'] = 'Vahvista salasana';
$lang['Connection settings'] = 'Yhteysasetukset';
$lang['Login'] = 'Kirjaudu';
$lang['Contact webmaster'] = 'Ota yhteys webmasteriin';
$lang['Create a new account'] = 'Luo uusi tili';
$lang['Created on'] = 'Luotu';
$lang['Creation date'] = 'Luontipivmr';
$lang['Current password is wrong'] = 'Salasana on vr';
$lang['Dimensions'] = 'Mitat';
$lang['Display'] = 'Nyt';
$lang['Each listed rule must be satisfied.'] = 'Kaikkien kohtien on oltava täytetty oikein.';
$lang['Email address'] = 'Shkpostiosoite';
$lang['Enter your personnal informations'] = 'Kirjoita henkilökohtaiset tietosi';
$lang['Error sending email'] = 'Virhe shkpostin lhettmisess';
$lang['File name'] = 'Tiedostonimi';
$lang['File'] = 'Tiedosto';
$lang['Filesize'] = 'Tiedoston koko';
$lang['Filter and display'] = 'Suodatin ja nytt';
$lang['Filter'] = 'Suodatin';
$lang['Forgot your password?'] = 'Unohditko salasanasi?';
$lang['Go through the gallery as a visitor'] = 'Selaa galleriaa vieraana';
$lang['Help'] = 'Apua';
$lang['Identification'] = 'Tunnistus';
$lang['Photos only RSS feed'] = 'Kuvat ainoastaan RSS listauksena';
$lang['Keyword'] = 'Avainsana';
$lang['day'][0] = "Sunnuntai";
$lang['day'][1] = "Maanantai";
$lang['day'][2] = "Tiistai";
$lang['day'][3] = "Keskiviikko";
$lang['day'][4] = "Torstai";
$lang['day'][5] = "Perjantai";
$lang['day'][6] = "Lauantai";
$lang['month'][10] = "Lokakuu";
$lang['month'][11] = "Marraskuu";
$lang['month'][12] = "Joulukuu";
$lang['month'][1] = "Tammikuu";
$lang['month'][2] = "Helmikuu";
$lang['month'][3] = "Maaliskuu";
$lang['month'][4] = "Huhtikuu";
$lang['month'][5] = "Toukokuu";
$lang['month'][6] = "Keskuu";
$lang['month'][7] = "Heinkuu";
$lang['month'][8] = "Elokuu";
$lang['month'][9] = "Syyskuu";
$lang['Date'] = 'Pivmr';
$lang['Default'] = 'Oletus';
$lang['Download'] = 'lataa';
$lang['Edit a comment'] = 'Muokkaa kommenttia';
$lang['edit'] = 'muokkaa';
$lang['Edit'] = 'Muokkaa';
$lang['First'] = 'Ensimminen';
$lang['from %s to %s'] = 'alkaen %s pttyen %s';
$lang['group by letters'] = 'järjestä kirjainten mukaan';
$lang['guest'] = 'vieras';
$lang['Hello'] = 'Hei';
$lang['Home'] = 'Koti';
$lang['Search'] = 'Etsi';
$lang['search'] = 'etsi';
$lang['Sent by'] = 'Lhettj';


//works
$lang['A comment on your site'] = 'Kommentti sivuillasi';
$lang['About Piwigo'] = 'About Piwigo';
$lang['Accelerate diaporama speed'] = 'Kasvata diaesityksen nopeutta';
$lang['Add a comment'] = 'Lisää kommentti';
$lang['add this photo to your favorites'] = 'lisää tämä kuva suosikkeihisi';
$lang['Admin: %s'] = 'Admin: %s';
$lang['Administration'] = 'Hallinta';
$lang['Album results for'] = 'Albumin tulokset';
$lang['Album: %s'] = 'Albumi: %s';
$lang['all'] = 'all';
$lang['All'] = 'Kaikki';
$lang['Are you sure?'] = 'Oletko varma?';
$lang['ascending'] = 'nouseva';
$lang['author(s) : %s'] = 'Tekijä(t) : %s';
$lang['Author: %s'] = 'Tekijä: %s';
$lang['Auto login'] = 'Automaattinen sisäänkirjautuminen';
$lang['available for administrators only'] = 'Vain ylläpitäjille';
$lang['Best rated'] = 'Parhaiten arvioidut';
$lang['Browser: %s'] = 'Browser: %s';
$lang['Calendar'] = 'Kalenteri';
$lang['Change my password'] = 'Vaihda salasana';

$lang['%d Kb'] = '%d Kb';
$lang['%d photo'] = '%d kuva';
$lang['%d photos'] = '%d kuvat';
$lang['Comment'] = 'Kommentti';
$lang['Comment: %s'] = 'Kommentti: %s';
$lang['Comments'] = 'Kommentit';
$lang['Contact'] = 'Ota yhteyttä';
$lang['created before %s (%s)'] = 'luotu ennen %s (%s)';
$lang['created on %s'] = 'Luotu %s';
$lang['Customize'] = 'Muokkaa';
$lang['customize the appareance of the gallery'] = 'muokkaa gallerian ulkoasua';
$lang['Delete'] = 'Poista';
$lang['delete all photos from your favorites'] = 'poista kaikki kuvat suosikeista';
$lang['descending'] = 'laskeva';
$lang['Expand all albums'] = 'Laajenna kaikki albumit';
$lang['Favorites'] = 'Suosikit';
$lang['Hello %s,'] = 'Hei %s,';
$lang['Hello %s, your Piwigo photo gallery is empty!'] = 'Hei %s, Piwigo kuvagalleriasi on tyhjä';
$lang['IP: %s'] = 'IP: %s';
$lang['Language'] = 'Kieli';
$lang['large'] = 'Iso';
$lang['letters'] = 'kirjaimet';
$lang['Links'] = 'Linkit';
$lang['Logout'] = 'Kirjaudu ulos';
$lang['Maximum photo height'] = 'Kuvan maksimikorkeus';
$lang['Maximum photo width'] = 'Kuvan maksimileveys';
$lang['medium'] = 'Keskikokoinen';
$lang['Menu'] = 'Valikko';
$lang['Most visited'] = 'Eniten vierailtu';
$lang['New password'] = 'Uusi salasana';
$lang['Next'] = 'Seuraava';
$lang['No'] = 'Ei';
$lang['Notification'] = 'Huomautus';
$lang['Number of photos per page'] = 'Kuvien määrä sivulla';
$lang['obligatory'] = 'pakollinen';
$lang['Original'] = 'Alkuperäinen';
$lang['Original dimensions'] = 'Alkuperäiset mitat';
$lang['Password'] = 'Salasana';
$lang['Password forgotten'] = 'Unohdettu salasana';
$lang['Password Reset'] = 'Salasanan palautus';
$lang['password updated'] = 'salasana uusittu';
$lang['Pause of slideshow'] = 'Pysäytä diaesitys';
$lang['photo'] = 'kuva';
$lang['Photo sizes'] = 'Kuvien koot';
$lang['Previous'] = 'Edellinen';
$lang['Profile'] = 'Profiili';
$lang['Recent albums'] = 'Viimeisimm';
$lang['Recent photos'] = 'Viimeisimmät kuvat';
$lang['Registration'] = 'Rekisteröityminen';
$lang['Repeat the slideshow'] = 'Toista diaesitys';
$lang['representative'] = 'albumin esikatselukuva';
$lang['Search in albums'] = 'Etsi albumeista';
$lang['Search results'] = 'Hakutulos';
$lang['searched words : %s'] = 'haetut sanat: %s';
$lang['set as album representative'] = 'aseta albumin esikatselukuvaksi';
$lang['slideshow'] = 'diaesitys';
$lang['small'] = 'Pieni';
$lang['Sort by'] = 'Lajitteluperuste';
$lang['Sort order'] = 'Lajittelujärjestys';
$lang['Thumbnails'] = 'Esikatselukuvat';
$lang['Visits'] = 'Vierailut';
$lang['Webmaster'] = 'Webmaster';
$lang['Week %d'] = 'Viikko %d';
$lang['Welcome'] = 'Tervetuloa';
$lang['Welcome to your Piwigo photo gallery!'] = 'Tervetuloa Piwigo kuvagalleriaasi!';
$lang['xlarge'] = 'Isompi';
$lang['xxlarge'] = 'Isoin';
$lang['Yes'] = 'Kyllä';
$lang['Your favorites'] = 'Suosikit';
$lang['Your password has been reset'] = 'Salasanasi on nollattu';
$lang['display this album'] = 'näytä tämä albumi';
$lang['Download this file'] = 'Lataa tämä tiedosto';
$lang['%d photo is also linked to current tags'] = '%d valokuva on liitetty myös nykyisiin tunnisteisiin';
$lang['%d photos are also linked to current tags'] = '%d valokuvat on liitetty myös nykyisiin tunnisteisiin';
$lang['%d rates'] = '%d arvostelut';
$lang['(!) This comment requires validation'] = '(!) Tämä kommentti vaatii hyväksynnän';
$lang['... or browse your empty gallery'] = '...tai selaa tyhjää kuvagalleriaasi';
$lang['... or please deactivate this message, I will find my way by myself'] = '...tai poista tämä viesti käytöstä, löydän tieni itse';
$lang['An administrator must authorize your comment before it is visible.'] = 'Ylläpitäjän on hyväksyttävä kommenttisi ennen kuin se tulee näkyviin.';
$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Floodauksen esto: Odota hetki ennen kuin yrität lähettää uuden kommentin';
$lang['Check your email for the confirmation link'] = 'Tarkista sähköpostistasi vahvistuslinkki';
$lang['chronology_monthly_calendar'] = 'Kuukausikalenteri';
$lang['chronology_monthly_list'] = 'Kuukausittainen lista';
$lang['chronology_weekly_list'] = 'Viikottainen lista';
$lang['Click here if your browser does not automatically forward you'] = 'Paina tästä mikäli selain ei automaattisesti siirrä sinua eteenpäin';
$lang['Click on the photo to see it in high definition'] = 'Paina kuvaa nähdäksesi sen korkealaatuisena';
$lang['cloud'] = 'pilvi';
$lang['Comment by %s'] = 'Kommentti käyttäjältä %s';
$lang['comment date'] = 'kommentin päivämäärä';
$lang['Connected user: %s'] = 'Kytketty käyttäjä: %s';
$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Evästeet eivät ole sallittu tai selaimesi ei tue niitä. Evästeet on laitettava päälle kirjautuaksesi sisään.';
$lang['created after %s (%s)'] = 'luotu %s (%s) jälkeen';
$lang['created between %s (%s) and %s (%s)'] = 'luotu %s(%s) ja %s (%s) välissä';
$lang['delete this photo from your favorites'] = 'poista tämä kuva suosikeista';
$lang['display a calendar by creation date'] = 'näytä kalenteri luomispäivän mukaan';
$lang['display a calendar by posted date'] = 'näytä kalenteri lähetyspäivän mukaan';
$lang['display a set of random photos'] = 'näytä satunnaisia kuvia';
$lang['display all photos in all sub-albums'] = 'näytä kaikki kuvat ali-albumeissa';
$lang['display available tags'] = 'näytä käytettävissä olevat tunnisteet';
$lang['display best rated photos'] = 'näytä parhaiten arvioidut kuvat';
$lang['display last user comments'] = 'näytä viimeisimmät käyttäjäkommentit';
$lang['display most recent photos'] = 'näytä viimeisimmät kuvat';
$lang['display most visited photos'] = 'näytä eniten katsotut kuvat';
$lang['display only recently posted photos'] = 'näytä vain viimeisimmäksi lähetetyt kuvat';
$lang['display photos linked to this tag'] = 'näytä tähän tunnisteeseen linkitetyt kuvat';
$lang['display recently updated albums'] = 'näytä viimeisimmäksi päivitetyt albumit';
$lang['display your favorites photos'] = 'näytä suosikkikuvat';
$lang['Email address is missing. Please specify an email address.'] = 'Sähköpostiosoite puuttuu. Määritä sähköpostiosoite.';
$lang['Email: %s'] = 'Sähköposti: %s';
$lang['Empty query. No criteria has been entered.'] = 'Tyhjä haku. Mitään ei määritettynä.';
$lang['End-Date'] = 'Loppupäivämäärä.';
$lang['Enter your new password below.'] = 'Kirjoita uusi salasanasi alapuolelle.';
$lang['EXIF Metadata'] = 'EXIF Metatiedot';
$lang['html tags are not allowed in login'] = 'html tunnisteet eivät ole sallittuja käyttäjätunnuksessa';
$lang['I want to add photos'] = 'Haluan lisätä kuvia';
$lang['in %d sub-album'] = '%d ala-albumissa';
$lang['in %d sub-albums'] = '%d ala-albumeissa';
$lang['in this album'] = 'tässä albumissa';
$lang['included'] = 'sisältyy';
$lang['Interface theme'] = 'Käyttöliittymän teema';
$lang['Invalid key'] = 'Väärä avain';
$lang['Invalid password!'] = 'Väärä salasana!';
$lang['Invalid username or email'] = 'Väärä käyttäjätunnus tai sähköpostiosoite';
$lang['IPTC Metadata'] = 'IPTC Metatiedot';
$lang['Last'] = 'Viimeinen';
$lang['last %d days'] = 'viimeisimmät %d päivät';
$lang['Here are your connection settings'] = 'Tässä on yhteysasetuksesi';
$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'Sähköpostiosoitteen tulee olla muotoa xxx@yyy.eee (esimerkiksi jack@altern.org)';
$lang['Maximum height must be a number superior to 50'] = 'Maksimikorkeuden tulee olla isompi kuin 50';
$lang['Maximum width must be a number superior to 50'] = 'Maksimileveyden tulee olla isompi kuin 50';
$lang['no rate'] = 'ei arvostelua';
$lang['Not repeat the slideshow'] = 'Älä toista diaesitystä';
$lang['Page generated in'] = 'Sivu luotu';
$lang['Password reset is not allowed for this user'] = 'Salasanan palautus ei ole sallittu tälle käyttäjälle';
$lang['Password: %s'] = 'Salasana:%s';
$lang['Play of slideshow'] = 'Käynnistä diaesitys';
$lang['please enter your password again'] = 'kirjoita salasanasi uudelleen';
$lang['Please enter your username or email address.'] = 'Kirjoita käyttäjätunnus tai sähköpostiosoite';
$lang['posted after %s (%s)'] = 'lähetetty %s(%s) jälkeen';
$lang['posted before %s (%s)'] = 'lähetetty ennen %s(%s)';
$lang['posted between %s (%s) and %s (%s)'] = 'lähetetty %s(%s) ja %s(%s) välissä';
$lang['Posted on'] = 'Lähetetty';
$lang['posted on %s'] = 'lähetetty %s';
$lang['Preferences'] = 'Asetukset';
$lang['Quick search'] = 'Pikahaku';
$lang['Random photos'] = 'Satunnaiset valokuvat';
$lang['Rank'] = 'Sijoitus';
$lang['Rate this photo'] = 'Arvostele tämä kuva';
$lang['Recent period'] = 'Viimeisin ajanjakso';
$lang['Redirection...'] = 'Uudelleenohjaa...';
$lang['Reduce diaporama speed'] = 'Vähennä diaesityksen nopeutta';
$lang['Register'] = 'Rekisteröidy';
$lang['remove this tag from the list'] = 'poista tämä tunniste listasta';
$lang['Reset'] = 'Nollaa';
$lang['Reset to default values'] = 'Palauta alkuperäisasetukset';
$lang['Return to home page'] = 'Palaa etusivulle';
$lang['return to normal view mode'] = 'palaa normaaliin katselunäkymään';
$lang['RSS feed'] = 'RSS syöte';
$lang['Search by date'] = 'Hae päivämäärän mukaan';
$lang['Search for Author'] = 'Hae tekijän mukaan';
$lang['Search for words'] = 'Hae sanoja';
$lang['Search in sub-albums'] = 'Etsi ala-albumeista';
$lang['Send my connection settings by email'] = 'Lähetä yhteysasetukseni sähköpostilla';
$lang['Show file metadata'] = 'Näytä kuvan metatiedot';
$lang['Show latest comments first'] = 'Näytä viimeisin kommentti ensin';
$lang['Show number of comments'] = 'Näytä kommenttien lukumäärä';
$lang['Show oldest comments first'] = 'Näytä vanhin kommentti ensin';
$lang['Since'] = 'Alkaen';
$lang['SQL queries in'] = 'SQL haut';
$lang['stop the slideshow'] = 'pysäytä diaesitys';
$lang['Submit'] = 'Lähetä';
$lang['Tag'] = 'Tunniste';
$lang['Tags'] = 'Tunnisteet';
$lang['the beginning'] = 'alku';
$lang['The number of photos per page must be a not null scalar'] = 'Kuvien lukumäärä sivulla on oltava enemmän kuin nolla';
$lang['The passwords do not match'] = 'Salasanat eivät täsmää';
$lang['the username must be given'] = 'käyttäjätunnus vaaditaan';
$lang['This author modified following comment:'] = 'Tekijä on muokannut seuraavaa kommenttia:';
$lang['This author removed the comment with id %d'] = 'Tekijä poisti kommentin id: %d';
$lang['this email address is already in use'] = 'sähköpostiosoite on jo käytössä';
$lang['today'] = 'tänään';
$lang['User comments'] = 'Käyttäjien kommentit';
$lang['User: %s'] = 'Käyttäjä:%s';
$lang['Username'] = 'Käyttäjätunnus';
$lang['Username modification'] = 'Käyttäjätunnuksen muokkaaminen';
$lang['Username or email'] = 'Käyttäjätunnus tai sähköpostiosoite';
$lang['Username: %s'] = 'Käyttäjätunnus:%s';
$lang['View'] = 'Katso';
$lang['View in'] = 'Katso';
$lang['wrong date'] = 'väärä päivämäärä';
$lang['Your comment has been registered'] = 'Kommenttisi on kirjattu';
$lang['Your Gallery Customization'] = 'Kuvagallerian muokkaus';
$lang['Your username has been successfully changed to : %s'] = 'Käyttäjätunnuksesi on vaihdettu, uusi käyttäjätunnus on: %s';
?>